/*
 Theme Name: LMC
 Theme URI:
 Description: LMC Theme
 Author: goYippi design
 Author URI: https://www.goyippi.net
 Template: uku
 Version: 1.0
 License: GNU General Public License v2 or later
 License URI: http://www.gnu.org/licenses/gpl-2.0.html
 Tags: Uku Child Theme
*/

/* nunito-regular - latin-ext_latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Nunito';
  font-style: normal;
  font-weight: 400;
  src: url('assets/fonts/nunito-v25-latin-ext_latin-300.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+ */
       url('assets/fonts/nunito-v25-latin-ext_latin-300.woff') format('woff'); /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}

/* nunito-italic - latin-ext_latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Nunito';
  font-style: italic;
  font-weight: 400;
  src: url('assets/fonts/nunito-v25-latin-ext_latin-300italic.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+ */
       url('assets/fonts/nunito-v25-latin-ext_latin-300italic.woff') format('woff'); /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}

/* nunito-500 - latin-ext_latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Nunito';
  font-style: normal;
  font-weight: 500;
  src: url('assets/fonts/nunito-v25-latin-ext_latin-regular.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+ */
       url('assets/fonts/nunito-v25-latin-ext_latin-regular.woff') format('woff'); /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}

/* nunito-500italic - latin-ext_latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Nunito';
  font-style: italic;
  font-weight: 500;
  src: url('assets/fonts/nunito-v25-latin-ext_latin-italic.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+ */
       url('assets/fonts/nunito-v25-latin-ext_latin-italic.woff') format('woff'); /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}

/* nunito-600 - latin-ext_latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Nunito';
  font-style: normal;
  font-weight: 600;
  src: url('assets/fonts/nunito-v25-latin-ext_latin-600.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+ */
       url('assets/fonts/nunito-v25-latin-ext_latin-600.woff') format('woff'); /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}

/* nunito-600italic - latin-ext_latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Nunito';
  font-style: italic;
  font-weight: 600;
  src: url('assets/fonts/nunito-v25-latin-ext_latin-600italic.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+ */
       url('assets/fonts/nunito-v25-latin-ext_latin-600italic.woff') format('woff'); /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}

/* nunito-700 - latin-ext_latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Nunito';
  font-style: normal;
  font-weight: 700;
  src: url('assets/fonts/nunito-v25-latin-ext_latin-700.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+ */
       url('assets/fonts/nunito-v25-latin-ext_latin-700.woff') format('woff'); /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}

/* nunito-700italic - latin-ext_latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Nunito';
  font-style: italic;
  font-weight: 700;
  src: url('assets/fonts/nunito-v25-latin-ext_latin-700italic.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+ */
       url('assets/fonts/nunito-v25-latin-ext_latin-700italic.woff') format('woff'); /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}

@font-face {
  font-family: star;
  src: url(../../plugins/woocommerce/assets/fonts/star.eot);
  src: url(../../plugins/woocommerce/assets/fonts/star.eot?#iefix) format("embedded-opentype"),
    url(../../plugins/woocommerce/assets/fonts/star.woff) format("woff"),
    url(../../plugins/woocommerce/assets/fonts/star.ttf) format("truetype"),
    url(../../plugins/woocommerce/assets/fonts/star.svg#star) format("svg");
  font-weight:400;
  font-style:normal
}

@font-face {
  font-family: WooCommerce;
  src: url(../../plugins/woocommerce/assets/fonts/WooCommerce.eot);
  src: url(../../plugins/woocommerce/assets/fonts/WooCommerce.eot?#iefix) format("embedded-opentype"),
    url(../../plugins/woocommerce/assets/fonts/WooCommerce.woff) format("woff"),
    url(../../plugins/woocommerce/assets/fonts/WooCommerce.ttf) format("truetype"),
    url(../../plugins/woocommerce/assets/fonts/WooCommerce.svg#WooCommerce) format("svg");
  font-weight:400;
  font-style:normal
}

body,
.widget_mc4wp_form_widget input[type="email"], .widget_mc4wp_form_widget input[type="submit"], .jetpack_subscription_widget #subscribe-email input[type="email"], .jetpack_subscription_widget #subscribe-submit input[type="submit"], .contact-form input[type="submit"], input, textarea, .site-content div.wpcf7 input, .site-content div.wpcf7 textarea, .site-content div.wpcf7 p, a.standard-btn,
.entry-summary,
.big-instagram-wrap .null-instagram-feed .clear,
.widget-area .widget,
.big-newsletter-wrap .widget_mc4wp_form_widget h2.widget-title,
input,
.widget_search input.search-field,
.entry-content p span.uppercase,
.entry-content,
.entry-content p,
.entry-content blockquote,
.entry-content blockquote p,
.single-post .entry-content p,
#commentform input#submit,
.entry-content ul,
.entry-content ol,
.entry-header p.intro,
input[type="submit"],
h1.site-title, p.site-title, .entry-summary, .widget, .title-footer, .entry-header p.intro, .entry-content, .entry-content p, .entry-content table, .entry-content dl, .entry-content ul, .entry-content ol, p.section-about-text, p.text-big, p.text-small,
.entry-content h5,
.page .entry-content blockquote p,
.uku-serif.single-product .entry-summary h1,
.entry-content h1,
.entry-content h2,
.entry-content h3,
.entry-content h4,
#commentform input#submit,
.uku-serif #comments h3.comments-title {
	font-family: 'Nunito', sans-serif;
}

.sticky-header p,
.widget h2.widget-title,
.blog h3.front-section-title,
.blog-wrap h3.blog-title,
h1.archive-title,
#site-branding h1.site-title,
#site-branding p.site-title,
.footer-menu h3.footer-menu-title,
.front-section a.all-posts-link,
#secondary h2.widget-title,
#sidebar-page h2.widget-title,
p.site-description,
.section-about-column-one p cite,
.cart-offcanvas h2.offcanvas-cart-title {
	font-family: 'Nunito', sans-serif;
}

/*
You can start adding your own styles here. Use !important to overwrite styles if needed. */
::selection {background: #dedede;}
::-moz-selection {background: #dedede;}

body {
  background: #1a1a1a;
}

.container-all {
  background: #ffffff;
}

#overlay-open, #overlay-close {
  right: 10px;
}

.page.no-sidebar.page-template-full-width .entry-header, 
.page.no-sidebar.page-template-full-width .entry-content, 
.page.no-sidebar.page-template-full-width .edit-link, 
.page.no-sidebar.page-template-full-width #comments {
  max-width: 1210px;
  width: 100%;
}

.header-has-bgcolor #masthead,
.header-has-bgcolor.blog #masthead {
  margin-bottom: 60px;
}

.admin-bar #site-branding {
  top: 0;
}

.header-has-bgcolor #site-branding {
  background-color: transparent;
  padding-top: 40px;
  padding-bottom: 20px;
}

.custom-logo-wrap a.custom-logo-link img {
  max-width: 300px;
  max-height: 200px;
}

.hide-site-title #site-branding h1.site-title, .hide-site-title #site-branding p.site-title {
  padding-top: 0;
  height: 1px;
  overflow: hidden;
}

.big-newsletter-wrap {
  padding-top: 60px;
}

.big-newsletter-wrap,
#colophon #site-info {
  text-align: center;
}

#colophon .footer-menu ul a, #colophon #site-info, #colophon #site-info a, #footer-social span {
  color: #FFF;
}

.footer-menu {
  text-align: center;
}

.footer-menu-title {
  display: none;
}

.footer-menu ul li {
  display: inline-block;
  margin: 0 10px;
}

.footer-menu .break-navi {
  display: block;
  margin-bottom: 20px;
}

#colophon .footer-menu ul a:hover {
  box-shadow: inset 0 -1px 0 #FFF;
}

.wp-block-quote:not(.is-large):not(.is-style-large) p {
  font-size: 20px;
}

.page-headline-hidden .entry-header,
.page-headline-hidden.blog-classic .blog-wrap .entry-header {
  display: none;
}

.social-nav ul li a[href*="tiktok.com"] {
  padding-top: 0;
}

.social-nav ul li a[href*="tiktok.com"]:before {
  content: '';
  background-size: 20px;
  background-position: center;
  background-repeat: no-repeat;
  background-image: url("data:image/svg+xml,%3Csvg version='1.1' id='Ebene_1' image-rendering='optimizeQuality' text-rendering='geometricPrecision' shape-rendering='geometricPrecision' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' x='0px' y='0px' viewBox='0 0 2859 3333' style='enable-background:new 0 0 2859 3333;' xml:space='preserve'%3E%3Cpath style='fill-rule:evenodd;clip-rule:evenodd;fill:%23FFF;' d='M2081,0c55,473,319,755,778,785v532c-266,26-499-61-770-225v995c0,1264-1378,1659-1932,753 c-356-583-138-1606,1004-1647v561c-87,14-180,36-265,65c-254,86-398,247-358,531c77,544,1075,705,992-358V1h551V0z'/%3E%3C/svg%3E%0A");
}

.uku-serif #mobile-social ul li a[href*="tiktok.com"]:before {
  background-image: url("data:image/svg+xml,%3Csvg version='1.1' id='Ebene_1' image-rendering='optimizeQuality' text-rendering='geometricPrecision' shape-rendering='geometricPrecision' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' x='0px' y='0px' viewBox='0 0 2859 3333' style='enable-background:new 0 0 2859 3333;' xml:space='preserve'%3E%3Cpath style='fill-rule:evenodd;clip-rule:evenodd;fill:%23000;' d='M2081,0c55,473,319,755,778,785v532c-266,26-499-61-770-225v995c0,1264-1378,1659-1932,753 c-356-583-138-1606,1004-1647v561c-87,14-180,36-265,65c-254,86-398,247-358,531c77,544,1075,705,992-358V1h551V0z'/%3E%3C/svg%3E%0A");
}

#mobile-social ul li.audio-toggle-social {
  display: none;
}

.social-nav ul li.audio-toggle-social a {
  padding-top: 11px;
}

.social-nav ul li.audio-toggle-social a:before {
  font-family: dashicons !important;
  font-size: 24px;
  line-height: 1;
  content: "\f521";
  vertical-align: middle;
  margin-right: 4px;
}

.player-open .social-nav ul li.audio-toggle-social a:before {
  content: "\f520";
}

#overlay-nav ul li a {
  line-height: 1.1;
  margin-bottom: 15px;
}

.captcha-content {
  align-items: center !important;
  margin-bottom: 35px;
}

.captcha-content .wp-block-column {
  margin-bottom: 0;
}

/* Sendinblue */
#sib-container input:-ms-input-placeholder {
  text-align: left;
}

#sib-container input::placeholder {
  text-align: left;
}

#sib-container textarea::placeholder {
  text-align: left;
}

.lmc-compact-form {
	font-family: 'Nunito', sans-serif;
  padding: 0 4px;
}

.lmc-compact-form #sib-container {
  background-color: transparent;
  max-width: 640px;
  padding: 0;
}

.big-newsletter-wrap .lmc-compact-form #sib-form {
  text-align: center;
}

.lmc-compact-form.sib-form .entry__specification {
  color: #2B2B2B;
  margin: 0 auto;
}

.lmc-compact-form .sib-form-block__button {
  background-color: #2a3880;
  color: #FFF;
  font-size: 15px;
  font-size: 0.9375rem; 
  font-weight: 600;
}

.sib-form .entry__choice {
  font-family: 'Nunito', sans-serif;
}

/* Block Editor */
.wp-block-image {
  margin-bottom: 1em;
}

.entry-content .wp-block-pullquote p, .single-post .entry-content .wp-block-pullquote blockquote p {
  color: inherit;
}

.entry-content .wp-block-column h1,
.entry-content .wp-block-column h2,
.entry-content .wp-block-column h3,
.entry-content .wp-block-column h4,
.entry-content .wp-block-column h5,
.entry-content .wp-block-column h6 {
  padding-top: 0;
}

.wp-block-button .wp-block-button__link {
  line-height: 1.4;
}

.is-vertically-aligned-center *:last-child:not(.wp-block-button__link) {
  margin-bottom: 0;
  padding-bottom: 0;
}

.page-template-full-width .blog-wrap .entry-header,
.page-template-full-width .blog-wrap .entry-content > :not(.alignfull):not(.alignwide),
.page-template-full-width .blog-wrap .entry-content > .wc-block-grid,
.page-template-full-width .blog-wrap .entry-content .alignfull .wp-block-group__inner-container > :not(.alignfull):not(.alignwide) {
  margin-left: auto;
  margin-right: auto;
  max-width: 1210px;
  /*padding-left: 20px;
  padding-right: 20px;*/
}

.uku-serif.no-sidebar .entry-content .alignwide,
.page-template-full-width .blog-wrap .alignwide {
  width: 100%;
	max-width: 1620px;
  padding-left: 20px;
  padding-right: 20px;
	margin-left: auto;
  margin-right: auto;
  left: auto;
  right: auto;
}

.uku-serif.no-sidebar .entry-content .alignfull {
  width: 100%;
  max-width: 100%;
  left: auto;
  right: auto;
}

.wp-block-group.has-background:not(.has-white-background-color) {
  padding: 20px;
}

.wp-block-group.is-style-bordered:not(.has-white-background-color) {
  background-color: transparent !important;
  border: 1px solid;
}

.wp-block-group.has-background .wp-block-columns {
  margin-bottom: 0;
}

.wp-block-columns.has-background {
  padding-bottom: 0;
}

.entry-content .layout-header-slider .wp-block-button__link,
.entry-content .wp-block-button a.wp-block-button__link {
  font-family: 'DinPro', Helvetica, Arial, sans-serif;
  font-weight: 400;
  color: #FFF;
}

.entry-content .layout-header-slider .wp-block-button__link:hover,
.entry-content .wp-block-button a.wp-block-button__link:hover {
  color: #FFF !important;
  opacity: 0.9;
}

.entry-content .layout-header-slider .wp-block-button__link a {
  color: #FFF !important;
}

.wp-block-separator {
  border: 0;
  height: 1px;
  overflow: hidden;
  background-color: #000;
}

.wp-block-separator.is-style-short-thick {
  height: 3px;
}

.page-template-full-width .blog-wrap .entry-content > .wp-block-separator:not(.is-style-short-thick):not(.alignfull):not(.alignwide) {
  max-width: 1210px;
}

.page-template-full-width .blog-wrap .entry-content > .wp-block-separator.alignwide {
  max-width: 1620px;
}

.page-template-full-width .blog-wrap .entry-content > .wp-block-separator.is-style-short-thick {
  max-width: 80px;
}

.wp-block-cover .wp-block-cover__inner-container {
  text-align: center;
}

.wp-block-cover .wp-block-cover__inner-container > .has-text-align-center {
  display: inline-block;
  padding: 5px 10px 8px;
}

.no-margin-bottom,
.no-margin-bottom .wp-block-image {
  margin-bottom: 0;
}

.entry-content .wp-block-group.is-style-layout-border {
  background-color: transparent;
  border: 2px solid #dedede;
}

.wp-block-gallery.has-nested-images figure.wp-block-image {
  flex-grow: 0;
}

.wp-block-buttons > .wp-block-button.has-custom-font-size .wp-block-button__link {
  font-family: 'Nunito', sans-serif;
}

.entry-content .wp-block-social-links,
.entry-content ul.wp-block-social-links li {
  padding: 0;
}

.entry-content ul.wp-block-social-links li:before {
  display: none;
}

.uku-serif .entry-content ul.wp-block-social-links li a {
  box-shadow: none;
}


.uku-serif .entry-content ul.wp-block-social-links.is-style-default li a,
.uku-serif .entry-content ul.wp-block-social-links.is-style-default li a:hover {
  color: #FFF !important;
}

/* Block Gallery with Border */
.is-style-image-border figure.wp-block-image {
  padding: 5px;
  border: 1px solid #dedede;
}

.wp-block-gallery.is-style-image-border.has-nested-images.columns-default figure.wp-block-image:not(#individual-image) {
  margin-right: -1px;
  width: calc(33.33%);
}

/* Thickbox */
#TB_window {
  background-color: transparent;
  -webkit-box-shadow: none;
  box-shadow: none;
}

#TB_window img#TB_Image {
  border: 0;
}

 #TB_prev a, #TB_next a {
  position: absolute;
  left: -3%;
  top: 0;
  width: 53%;
  height: 100%;
  overflow: hidden;
  display: block;
}

 #TB_prev:only-child a, #TB_next:only-child a {
   width: 106%;
 }

#TB_next a {
  left: auto;
  right: -3%;
}

 #TB_prev a:before, #TB_next a:before {
  font-family: 'dashicons';
  font-size: 36px;
  color: #FFF;
  content: '\f341';
  position: relative;
  width: 100%;
  height: 100%;
  padding: 35vh 0 0 0;
  overflow: hidden;
  display: block;
}

#TB_next a:before {
 content: '\f345';
 text-align: right;
}

#TB_caption {
  font-size: 0.875rem;
  color: #FFF;
  height: auto;
  padding-left: 15px;
}

#TB_closeWindow {
  position: absolute;
  right: 10px;
  top: -32px;
}

#TB_closeWindowButton .tb-close-icon,
#TB_closeWindowButton:hover .tb-close-icon,
#TB_closeWindowButton:focus .tb-close-icon {
  color: #FFF;
}

.tb-close-icon:before {
  font-size: 32px;
}

/* Flexslider */
.flexslider {
  border-radius: 0;
  padding: 5px;
  border: 0;
}

.layout-carousel .flexslider {
  border: 1px solid #dedede;
}

.flex-direction-nav .flex-prev {
  left: 0 !important;
}

.flex-direction-nav .flex-next {
  right: 0 !important;
}

.flex-direction-nav a:before {
  font-family: 'dashicons';
  font-size: 36px;
  color: #2b2b2b;
  content: '\f341';
  text-shadow: none;
}

.flex-direction-nav a.flex-next:before {
  content: '\f345';
}

.flexslider:hover .flex-direction-nav .flex-prev,
.flexslider:hover .flex-direction-nav .flex-next {
  opacity: 1;
}

.uku-serif .entry-content .page-gallery-wrapper li a {
  box-shadow: none;
}

.entry-content .page-gallery-wrapper ul li {
  position: static;
}

.entry-content .page-gallery-wrapper ul li a {
  box-shadow: none;
}

.entry-content .page-gallery-wrapper ul,
.entry-content .page-gallery-wrapper ol {
  padding-left: 0;
}

.entry-content .page-gallery-wrapper ul li {
  padding: 0;
}

.entry-content .page-gallery-wrapper ul li:before {
  display: none;
}

.flex-direction-nav a {
  opacity: 1;
}

.flex-control-nav,
.flex-direction-nav {
  display: none;
}

.show-navigation .flex-control-nav,
.show-navigation .flex-direction-nav {
  display: block;
}

/* Flexslider */
.loading .flex-viewport {
  max-height: none;
}

/* Flexslider Header Slider */
.layout-header-slider .flexslider {
  padding: 0;
  border: 0;
}

.layout-header-slider .wp-block-cover img.wp-block-cover__image-background {
  height: 100%;
  width: 100%;
  max-width: none;
}

.layout-header-slider .single-image h1,
.layout-header-slider .single-image h2 {
  color: #FFF;
  font-size: 32px;
  display: inline-block;
  padding: 5px 10px 8px;
  background-color: rgba(0,0,0,0.5);
}

.layout-header-slider .single-image .wp-block-button__link {
  border: none;
  border-radius: 4px;
  box-shadow: none;
  cursor: pointer;
  display: inline-block;
  margin: 0 0.125em;
  padding: 10px 18px;
  text-decoration: none;
}

.layout-header-slider .single-image .wp-block-button a {
  color: #FFF;
}

.layout-header-slider .spacer-image {
  visibility: hidden;
  height: 280px;
  width: 100%;
  max-width: none;
}

.flexslider-loaded .layout-header-slider .spacer-image {
  display: none;
}

.layout-header-slider .page-gallery {
  max-height: 0px;
  overflow: hidden;
}

.flexslider-loaded .layout-header-slider .page-gallery {
  max-height: 10000em;
  overflow: hidden;
}

/* Flexslider Carousel */
.flexslider-carousel {
  margin: -1px 0 0;
  position: relative;
}

.flexslider-carousel .slides img {
  padding: 5px;
  border: 1px solid #dedede;
}

.carousel-no-border .flexslider-carousel .slides img {
  border: 0;
}

.flexslider-carousel .slides li:hover {
  cursor: pointer;
}

.flexslider-carousel .slides li:not(:first-child) img {
  border-left: 0;
}

.layout-carousel .flex-control-nav {
  display: none;
}

.layout-carousel .flexslider {
  margin-bottom: 0;
}

.layout-only-carousel .flex-viewport {
  width: 210px;
  overflow: hidden;
  margin-left: auto;
  margin-right: auto;
}

.layout-only-carousel .flexslider-carousel .slides li:hover {
  cursor: auto;
}

.layout-only-carousel .flexslider-carousel .slides img {
  padding: 0;
  border:0;
}

/* ---- Accordion ---- */
.toggle-content.closed {
  max-height: 0px;
  overflow: hidden;
  transition: max-height 0.125s;
}

.toggle-content:not(.closed) {
  max-height: 10000em;
  transition: max-height 0.25s;
}

.entry-content .toggle-headline {
  position: relative;
  cursor: pointer;
  padding: 0 60px 0 0;
}

.toggle-content > :first-child {
  padding-top: 20px;
}

.page-template-full-width .blog-wrap .entry-content > .toggle-headline.is-style-heading-toggle {
  padding-right: 80px;
  max-width: 1210px;
}

.page-template-full-width .blog-wrap .entry-content > .toggle-headline.is-style-heading-toggle.alignwide {
  max-width: 1620px;
}

.toggle-headline:after {
  content: '';
  display: block;
  width: 40px;
  height: 40px;
  position: absolute;
  top: -6px;
  right: 0;
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 20 20'%3E%3Crect x='0' fill='none' width='20' height='20'/%3E%3Cg%3E%3Cpath fill='%23232d5f' d='M15 14l-5-5-5 5-2-1 7-7 7 7z'/%3E%3C/g%3E%3C/svg%3E");
  background-repeat: no-repeat;
}

.toggle-headline.closed:after {
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 20 20'%3E%3Crect x='0' fill='none' width='20' height='20'/%3E%3Cg%3E%3Cpath fill='%23232d5f' d='M5 6l5 5 5-5 2 1-7 7-7-7z'/%3E%3C/g%3E%3C/svg%3E");
}

.accordion-entry .toggle-headline:after {
  right: 0;
}

.no-js .toggle-content.closed {
  max-height: 10000em;
}

.no-js .toggle-headline {
  padding-right: 0;
  cursor: default;
}

.no-js .toggle-headline:after {
  display: none;
}

/* Audio Transcript */
.audio-transscription {
  position: relative;
}

.audio-toggle {
  color: #FFF;
  background-color: #cb9000;
  padding: 6px;
  display: inline-block;
  vertical-align: middle;
  position: absolute;
  right: 50%;
  margin-right: -70px;
  z-index: 1000;
}

.audio-toggle:before {
  font-family: dashicons;
  font-size: 24px;
  line-height: 1;
  content: "\f521";
  vertical-align: middle;
  margin-right: 4px;
}

.player-open .audio-toggle:before {
  content: "\f520";
}

.audio-close {
  display: none;
}

.player-open .audio-open {
  display: none;
}

.player-open .audio-close {
  display: inline;
}

.audio-transscription-wrapper {
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.5s;
}

.player-open .audio-transscription-wrapper {
  max-height: 10000em;
  transition: max-height 0.5s;
}

.audio-transscription-wrapper .mejs-controls .mejs-time-rail .mejs-time-current {
  background-color: #cb9000;
}

.player-open #wpadminbar,
.no-js .audio-transscription {
  display: none;
}

/* WooCommerce */
.img-wrap {
  padding-bottom: 0;
}

.woocommerce .page-description {
  border-top: 1px solid #2a3880;
  padding: 40px 0 80px;
}

.woocommerce-products-header__title.page-title {
  font-size: 32px;
  font-weight: 500;
  font-style: normal;
  font-stretch: normal;
  line-height: 1.06;
  letter-spacing: -1px;
  text-align: center;
  padding-bottom: 20px;
}

.single-product #shop-container {
  padding-top: 0; 
}

.single-product .product-wrap {
  padding-bottom: 60px;
}

.single-product .entry-summary p.price {
  padding: 20px 0;
}

.single-product div.product .woocommerce-product-gallery .woocommerce-product-gallery__trigger {
  width: 24px;
  height: 36px;
  overflow: hidden;
}

.uku-serif .sticky-header .account-btn,
.uku-serif .sticky-header .cart-btn {
  color: #FFF;
}

.button {
  transition: none;
}

.woocommerce-account.page.no-sidebar .entry-content,
.woocommerce-account.page.no-sidebar .entry-header {
  max-width: 100%;
  width: 100%;
}

.woocommerce-account button,
.woocommerce-account .form-row button {
  padding: 8px 15px;
}

.woocommerce-account button[type="submit"]:hover,
.woocommerce-account .form-row button[type="submit"]:hover {
  border: 2px solid #000;
  -webkit-appearance: button;
  border-radius: 4px;
  outline: none;
}

.edit-account button {
  margin-top: 20px;
}

.uku-serif.headerfont-light div:not(.sticky-header) > .shop-menu a:hover {
  box-shadow: none !important;
}

.cookies-not-set .shop-menu {
  display: none;
}

.shop-menu {
  right: auto;
  left: 0;
}

.woocommerce-form-register .woocommerce-Button {
  width: auto;
  height: auto;
  font-size: 20px;
}

.entry-content .woocommerce-MyAccount-navigation ul,
.entry-content .woocommerce-MyAccount-navigation ul li.woocommerce-MyAccount-navigation-link {
  padding-left: 0;
}

.entry-content .woocommerce-MyAccount-navigation ul > li {
  padding: 6px 0;
}

.uku-serif ul.products li span.price {
  font-size: 20px;
  margin-bottom: 10px;
}

.uku-serif .entry-content .woocommerce li a {
  box-shadow: none;
}

.entry-content .woocommerce ul:not(.woocommerce-error) {
  padding-left: 0;
}

.entry-content .woocommerce ul li:before {
  content: '';
}

.woocommerce-product-details__short-description {
  font-size: .9em;
  margin-top: 20px;
}

.woocommerce table.shop_table td p,
.woocommerce table.shop_table td dl {
  font-size: 14px;
}

.woocommerce-checkout-review-order-table p.delivery-time-info {
  margin: 10px 0;
}

.single-product .woocommerce-tabs ul.tabs li:not(.product_safety_tab):only-child {
  display: none;
}

.single-product .woocommerce-tabs .wc-tab h2 {
  display: block !important;
}

.single-product .woocommerce-tabs .wc-tab h2:first-child {
  display: none !important;
}

.product-onsale-hidden .onsale {
  display: none;
}

.product.featured {
  border: 1px solid #db9e4d;
  padding: 20px;
}

/* Responsive Checkout, Responsive Card */
.woocommerce-checkout.woocommerce-multistep-checkout-active-address .woocommerce-additional-fields h3 {
  display: none;
}

.woocommerce-checkout.woocommerce-multistep-checkout-active-address .col-1:after {clear:both; content:' '; display:block; font-size:0; line-height:0; visibility:hidden; width:0; height:0; }

.woocommerce table.shop_table_responsive tr td, .woocommerce-page table.shop_table_responsive tr td {
  display: block;
  text-align: right;
}

.woocommerce table.shop_table_responsive tr td.product-name {
  text-align: left;
}

.woocommerce table.shop_table_responsive tr td.product-thumbnail, .woocommerce-page table.shop_table_responsive tr td.product-thumbnail,
.woocommerce table.shop_table_responsive th, .woocommerce-page table.shop_table_responsive th {
  display: none;
}

.woocommerce table.shop_table_responsive tr td:before, .woocommerce-page table.shop_table_responsive tr td:before {
  content: attr(data-title) ": ";
  float: left;
}

.woocommerce table.shop_table_responsive tr.order-total td:before, .woocommerce-page table.shop_table_responsive tr.order-total td:before {
  font-weight: 700;
  color: #000;
}

table.shop_table_responsive tr td.actions:before,
.woocommerce table.shop_table_responsive tr td.product-name:before,
.woocommerce table.shop_table_responsive tr td.product-remove:before,
.woocommerce-page table.shop_table_responsive tr td.actions:before,
.woocommerce-page table.shop_table_responsive tr td.product-remove:before {
  display: none;
}

.woocommerce table.shop_table_responsive tr td, .woocommerce-page table.shop_table_responsive tr td {
  padding: 15px 0;
}

.quantity .qty {
  border-color: #000;
  color: #232d5f;
}

.woocommerce table.shop_table_responsive .quantity .qty {
  float: none;
}

.woocommerce table.shop_table tr td, .woocommerce-page table.shop_table tr td, .woocommerce-page table.shop_table tfoot th {
  display: block;
}

.woocommerce table.shop_table > thead th,
.woocommerce table.shop_table .wc-gzd-cart-item-thumbnail,
.shop-menu .cart-offcanvas-open {
  display: none;
}

.woocommerce-checkout-review-order .product-name {
  width: 100%;
}

/* PayPal Button */
.ppc-button-wrapper {
  margin-top: 20px;
}

/* WC Cart */
.woocommerce-cart-form table th.product-subtotal,
.woocommerce-cart-form table td.product-subtotal {
  text-align: right;
}

/* WC Checkout */
.woocommerce-message .button {
  float: right;
  background-color: #db9e4d;
  padding: 2px 4px;
  color: #FFF;
}

.uku-serif .wc-proceed-to-checkout .button, 
.uku-serif.woocommerce-checkout #place_order {
  height: auto;
}

.woocommerce-checkout #ship-to-different-address {
  padding-top: 120px;
  font-size: 20px;
  letter-spacing: 0;
}

.woocommerce form abbr, .woocommerce form acronym {
  border-bottom: 0;
}

.woocommerce form .password-input, .woocommerce-page form .password-input {
  position: relative;
}

.woocommerce form .show-password-input, .woocommerce-page form .show-password-input {
  background-color: transparent;
  border-radius: 0;
  border: 0;
  color: var(--wc-form-color-text,#000);
  cursor: pointer;
  font-size: inherit;
  line-height: inherit;
  margin: 0;
  padding: 0;
  position: absolute;
  right: .7em;
  text-decoration: none;
  top: 50%;
  transform: translateY(-50%);
  -moz-osx-font-smoothing: inherit;
  -webkit-appearance: none;
  -webkit-font-smoothing: inherit;
}

.woocommerce form .show-password-input:after, .woocommerce-page form .show-password-input:after {
  font-family: WooCommerce;
  speak: never;
  font-weight: 400;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  margin-left: .618em;
  content: "\e010";
  text-decoration: none;
  margin-left: 0;
  margin-top: -2px;
  vertical-align: middle;
  display: inline-block;
}

.woocommerce form .show-password-input.display-password:after, .woocommerce-page form .show-password-input.display-password:after {
  color: #585858;
}

.entry-content .wc_payment_methods li,
#payment .payment_methods li label,
#payment .payment_methods li .payment_box {
  margin-left: 0;
  padding-left: 0;
}

.wc_payment_methods li {
  display: flex;
  gap: 1em;
  align-items: center;
  flex-wrap: wrap;
  border-bottom: 1px solid #232d5f;
}

.wc_payment_methods li:first-child {
  border-top: 1px solid #232d5f;
}

.wc_payment_methods li input,
.wc_payment_methods li label {
  flex-grow: 0;
  width: auto !important;
}

.payment_methods li label,
.wc_payment_methods li label {
  font-weight: 700;
}

.wc_payment_methods li div {
  flex-grow: 2;
  width: 100%;
}

.entry-content .wc_payment_methods li div p {
  margin-bottom: 10px;
}

.wc-gzd-checkbox-placeholder,
.entry-content .woocommerce-gzdp-checkout-verify-data p:last-child {
  margin-bottom: 26px;
}

.woocommerce-checkout-review-order-table tfoot td,
.woocommerce-checkout-review-order-table .product-total {
  text-align: right;
  vertical-align: middle;
}

.woocommerce-multistep-checkout .step-buttons .next-step-button {
  color: #FFF;
  background-color: #232d5f;
  border: 0;
  border-radius: 4px;
  padding: 4px 8px;
  -webkit-appearance: unset;
}

.woocommerce-multistep-checkout .step-buttons .next-step-button:hover {
  background-color: #000;
}

.woocommerce-multistep-checkout .blog-wrap {
  padding-bottom: 0;
}

/* WC Product Safety */
.entry-content h3.wc-gzd-product-manufacturer-heading {
  font-size: 22px;
  line-height: 1.43;
  letter-spacing: 0;
}

/* WC Addon Otions */
.yith-wapo-container {
  margin-bottom: 40px;
}

.yith-wapo-addon {
  margin-bottom: 10px;
}

#wapo-total-price-table,
.single-product .product_cat-kartensets .quantity {
  display: none !important;
}

/* Media Queries
------------------------------------------------------------------------------------ */
@media (min-width:600px) and (max-width:781px) {
  .wp-block-columns.is-style-no-half-breakpoint:not(.is-not-stacked-on-mobile) > .wp-block-column:not(:only-child) {
    flex-basis: 100% !important;
  }

  .wp-block-columns.is-style-no-half-breakpoint:not(.is-not-stacked-on-mobile) > .wp-block-column:nth-child(2n) {
    margin-left: 0;
  }
}

@media screen and (max-width: 600px) {
  .woocommerce-multistep-checkout ul.nav-wizard li a {
    padding: 20px 22px 0 0;
  }

  .woocommerce-multistep-checkout ul.nav-wizard .step-number {
    display: block;
  }

  .woocommerce-multistep-checkout ul.nav-wizard .step-title {
    display: none;
  }
}

@media screen and (max-width: 460px) {
  .step-buttons > * {
    display: block;
    margin-bottom: 20px;
  }

  .woocommerce-multistep-checkout .step-buttons .next-step-button {
    float: none;
  }
}

@media screen and (min-width: 460px) {
  .layout-only-carousel .flex-viewport {
    width: 420px;
  }
}

@media screen and (min-width: 670px) {
  .layout-only-carousel .flex-viewport {
    width: 630px;
  }
}

@media screen and (min-width: 48em) {
  .custom-logo-wrap a.custom-logo-link img {
    max-width: 400px;
    max-height: 250px;
  }

  .header-has-bgcolor #site-branding .custom-logo-link {
    margin-top: 0;
  }

  .single-post.blog-classic.no-sidebar .entry-content, .single-post.blog-classic.no-sidebar .entry-footer, .single-post.blog-classic.no-sidebar #comments, .single-post.blog-classic.no-sidebar .post-navigation {
    width: 100%;
  }

  .single-post .entry-content p, .page .entry-content p, .page .entry-content, .entry-content ol, .entry-content ul, .blog.blog-classic .blog-wrap .entry-content p {
    font-size: 20px;
    line-height: 1.5;
  }

  .footer-menu ul li,
  .wp-block-quote:not(.is-large):not(.is-style-large) p {
    font-size: 20px;
  }
  
  .big-newsletter-wrap {
    max-width: none;
    margin: 0;
  }

  #colophon {
    padding-top: 60px;
  }

  #overlay-nav ul li a {
    font-size: 36px;
  }

  /* WooCommerce */
  .woocommerce-products-header__title.page-title {
    font-size: 48px;
    padding-bottom: 40px;
  }

  .single-product .entry-summary p.price {
    padding: 30px 0;
  }

  .entry-content .woocommerce-MyAccount-navigation ul {
    text-align: center;
  }

  .page.woocommerce-cart.no-sidebar .entry-header {
    width: 100%;
  }

  .woocommerce table.shop_table_responsive tr td, .woocommerce-page table.shop_table_responsive tr td {
    display: table-cell;
    text-align: left ;
  }

  .woocommerce .cart_totals table.shop_table_responsive tr td, .woocommerce-page .cart_totals table.shop_table_responsive tr td,
  .woocommerce table.cart tr .product-quantity, .woocommerce table.cart tr .product-subtotal {
    text-align: right;
  }

  .woocommerce table.shop_table_responsive tr th.product-thumbnail, .woocommerce-page table.shop_table_responsive tr th.product-thumbnail,
  .woocommerce table.shop_table_responsive tr td.product-thumbnail, .woocommerce-page table.shop_table_responsive tr td.product-thumbnail {
    font-weight: normal;
    display: none;
  }

  .woocommerce table.shop_table_responsive th, .woocommerce-page table.shop_table_responsive th {
    font-weight: normal;
    display: table-cell;
  }

  .woocommerce table.shop_table_responsive tr td:before, .woocommerce-page table.shop_table_responsive tr td:before {
    display: none;
  }

  table.cart th.product-name {
    padding-left: 10px;
  }

  .woocommerce table.shop_table_responsive tr td, .woocommerce-page table.shop_table_responsive tr td {
    padding: 0 0 15px 0;
  }

  .woocommerce table.shop_table tr td, .woocommerce-page table.shop_table tr td, .woocommerce-page table.shop_table tfoot th {
    display: table-cell;
  }
  
  .woocommerce table.shop_table > thead th {
    display: table-cell;
  }

  .woocommerce table.shop_table .wc-gzd-cart-item-thumbnail {
    display: block;
  }
  
  .woocommerce-checkout-review-order .product-name {
    width: 60%;
  }

  .woocommerce table.shop_table_responsive tr td, .woocommerce-page table.shop_table_responsive tr td {
    padding: 15px 0;
  }

  .entry-content h3.wc-gzd-product-manufacturer-heading {
    font-size: 28px;
  }
}

@media screen and (min-width: 49.375em) {
	.wp-block-column:not(:first-child),
	.wp-block-column:nth-child(2n) {
		margin-left: 0;
	}
  .wp-block-column:not(:last-child),
	.wp-block-column:nth-child(odd) {
		margin-right: 0;
	}

  .wp-block-column {
    margin-bottom: 0;
  }

  .footer-widgets {
    display: flex;
  }

  .footer-widgets .footer-widgets-column {
    width: 22%;
  }

  .footer-widgets .footer-widgets-column:not(:first-child) {
    margin-left: 4%;
  }
}

@media screen and (min-width: 880px) {
  .layout-only-carousel .flex-viewport {
    width: 840px;
  }
}

@media screen and (min-width: 66.25em) {
  .site-header-content {
    display: flex;
    flex-wrap: wrap;
  }

  #site-branding {
    order: 1;
    padding: 20px 0 0 !important;
  }

  #desktop-navigation {
    order: 2;
    text-align: center;
  }

  #desktop-navigation ul {
    padding: 20px 0 0;
    min-height: 72px;
  }

  #desktop-navigation ul li:last-child {
    margin-right: 0;
  }

  #desktop-navigation ul li a {
    font-size: 20px;
  }

  .custom-logo-wrap a.custom-logo-link img {
    width: auto;
  }

  .sticky-header .custom-logo-wrap .custom-logo-link img {
    max-width: 200px;
    max-height: 100px;
    padding-top: 10px;
  }

  .desktop-hidden {
    display: none !important; 
  }

  .mobile-hidden {
    display: block;
  }

  #overlay-open {
    display: none;
    right: 40px;
  }

  .footer-menu {
    width: 100%;
    margin-right: 0;
  }

  .has-fixed-header .audio-transscription {
    position: fixed;
    z-index: 100001;
    width: 100%;
  }

  .has-fixed-header.player-open .audio-transscription {
    top: 0;
  }

  .has-fixed-header.player-open .sticky-header {
    top: 40px;
  }

  .player-open .site-header-content {
    margin-top: 40px;
  }

  .audio-toggle {
    display: none;
  }

  #mobile-social ul li.audio-toggle-social {
    display: block;
  }

  /* WooCommerce */
  a.account-btn span.btn-text,
  a.cart-btn span.cart-count {
		font-size: 18px;
	}

  a.cart-btn:before {
    padding-top: 18px;
  }

  .shop-menu {
    top: 15px;
    left: auto;
    right: 40px;
  }

  .sticky-header .shop-menu {
    top: 20px;
  }

  .sticky-header:not(.hidden) .widget_shopping_cart_content p {
    position: static;
    font-size: 16px;
    font-size: 1rem;
  }

  .single-product .images {
    width: 30.578512396694215%;
  }

  .single-product .entry-summary {
    width: 65.289256198347107%;
  }
}

@media screen and (min-width: 1100px) {
  .layout-only-carousel .flex-viewport {
    width: 1060px;
  }
}


@media screen and (min-width: 85.000em) {
  .footer-menu ul li,
  #desktop-navigation ul li a {
    font-size: 22px;
  }

  .header-social {
    right: 30px;
  }

  /* WooCommerce */
  .shop-menu {
    right: 50%;
    margin-right: -605px;
  }
}

@media screen and (min-width: 100em) {
  .header-social {
    right: 55px;
  }
}
